/* inter-100 - latin_cyrillic */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/inter-v2-latin_cyrillic-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v2-latin_cyrillic-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v2-latin_cyrillic-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v2-latin_cyrillic-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v2-latin_cyrillic-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v2-latin_cyrillic-100.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-200 - latin_cyrillic */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/inter-v2-latin_cyrillic-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v2-latin_cyrillic-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v2-latin_cyrillic-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v2-latin_cyrillic-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v2-latin_cyrillic-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v2-latin_cyrillic-200.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-300 - latin_cyrillic */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/inter-v2-latin_cyrillic-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v2-latin_cyrillic-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v2-latin_cyrillic-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v2-latin_cyrillic-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v2-latin_cyrillic-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v2-latin_cyrillic-300.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-regular - latin_cyrillic */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter-v2-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v2-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v2-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v2-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v2-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v2-latin_cyrillic-regular.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-500 - latin_cyrillic */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/inter-v2-latin_cyrillic-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v2-latin_cyrillic-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v2-latin_cyrillic-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v2-latin_cyrillic-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v2-latin_cyrillic-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v2-latin_cyrillic-500.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-600 - latin_cyrillic */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/inter-v2-latin_cyrillic-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v2-latin_cyrillic-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v2-latin_cyrillic-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v2-latin_cyrillic-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v2-latin_cyrillic-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v2-latin_cyrillic-600.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-700 - latin_cyrillic */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/inter-v2-latin_cyrillic-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v2-latin_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v2-latin_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v2-latin_cyrillic-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v2-latin_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v2-latin_cyrillic-700.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-800 - latin_cyrillic */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/inter-v2-latin_cyrillic-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v2-latin_cyrillic-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v2-latin_cyrillic-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v2-latin_cyrillic-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v2-latin_cyrillic-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v2-latin_cyrillic-800.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-900 - latin_cyrillic */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/inter-v2-latin_cyrillic-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v2-latin_cyrillic-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v2-latin_cyrillic-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v2-latin_cyrillic-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v2-latin_cyrillic-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v2-latin_cyrillic-900.svg#Inter') format('svg'); /* Legacy iOS */
}

/* Autodesk Font */
@font-face {
  font-family: 'ArtifaktElement';
  src: url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/WOFF2/Artifakt%20Element%20Light.woff2") format("woff2"), local("Artifakt Element Light"), local("ArtifaktElement-Light"), url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/WOFF/Artifakt%20Element%20Light.woff") format("woff"), local("Artifakt Element Light"), local("ArtifaktElement-Light"), url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/TTF/Artifakt%20Element%20Light.ttf") format("truetype");
  /* Safari, Android, iOS */
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'ArtifaktElement';
  src: url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/WOFF2/Artifakt%20Element%20Regular.woff2") format("woff2"), local("Artifakt Element Regular"), local("ArtifaktElement-Regular"), url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/WOFF/Artifakt%20Element%20Regular.woff") format("woff"), local("Artifakt Element Regular"), local("ArtifaktElement-Regular"), url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/TTF/Artifakt%20Element%20Regular.ttf") format("truetype");
  /* Safari, Android, iOS */
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'ArtifaktElement';
  src: url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/WOFF2/Artifakt%20Element%20Medium.woff2") format("woff2"), local("Artifakt Element Medium"), local("ArtifaktElement-Medium"), url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/WOFF/Artifakt%20Element%20Medium.woff") format("woff"), local("Artifakt Element Medium"), local("ArtifaktElement-Medium"), url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/TTF/Artifakt%20Element%20Medium.ttf") format("truetype");
  /* Safari, Android, iOS */
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'ArtifaktElement';
  src: url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/WOFF2/Artifakt%20Element%20Semi%20Bold.woff2") format("woff2"), local("Artifakt Element Semi Bold"), local("ArtifaktElement-SemiBold"), url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/WOFF/Artifakt%20Element%20Semi%20Bold.woff") format("woff"), local("Artifakt Element Semi Bold"), local("ArtifaktElement-SemiBold"), url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/TTF/Artifakt%20Element%20Semi%20Bold.ttf") format("truetype");
  /* Safari, Android, iOS */
  font-weight: 600;
  font-style: normal; }

/* ITALIC */
@font-face {
  font-family: 'ArtifaktElement';
  src: url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/WOFF2/Artifakt%20Element%20Light%20Italic.woff2") format("woff2"), local("Artifakt Legend Light"), local("ArtifaktElement-Light"), url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/WOFF/Artifakt%20Element%20Light%20Italic.woff") format("woff"), local("Artifakt Legend Light"), local("ArtifaktElement-Light"), url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/TTF/Artifakt%20Element%20Light%20Italic.ttf") format("truetype");
  /* Safari, Android, iOS */
  font-weight: 300;
  font-style: italic; }

@font-face {
  font-family: 'ArtifaktElement';
  src: url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/WOFF2/Artifakt%20Element%20Italic.woff2") format("woff2"), local("Artifakt Legend Regular"), local("ArtifaktElement-Regular"), url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/WOFF/Artifakt%20Element%20Italic.woff") format("woff"), local("Artifakt Legend Regular"), local("ArtifaktElement-Regular"), url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/TTF/Artifakt%20Element%20Italic.ttf") format("truetype");
  /* Safari, Android, iOS */
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: 'ArtifaktElement';
  src: url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/WOFF2/Artifakt%20Element%20Medium%20Italic.woff2") format("woff2"), local("Artifakt Legend Medium"), local("ArtifaktElement-Medium"), url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/WOFF/Artifakt%20Element%20Medium%20Italic.woff") format("woff"), local("Artifakt Legend Medium"), local("ArtifaktElement-Medium"), url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/TTF/Artifakt%20Element%20Medium%20Italic.ttf") format("truetype");
  /* Safari, Android, iOS */
  font-weight: 500;
  font-style: italic; }

@font-face {
  font-family: 'ArtifaktElement';
  src: url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/WOFF2/Artifakt%20Element%20Semi%20Bold%20Italic.woff2") format("woff2"), local("Artifakt Legend Semi Bold"), local("ArtifaktElement-SemiBold"), url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/WOFF/Artifakt%20Element%20Semi%20Bold%20Italic.woff") format("woff"), local("Artifakt Legend Semi Bold"), local("ArtifaktElement-SemiBold"), url("https://swc.autodesk.com/pharmacopeia/fonts/ArtifaktElement/v1.0/TTF/Artifakt%20Element%20Semi%20Bold%20Italic.ttf") format("truetype");
  /* Safari, Android, iOS */
  font-weight: 600;
  font-style: italic; }

/* legacy Artifakt font */
/*  Generic "Artifakt" definitions.
 */
@font-face {
  font-family: 'Artifakt';
  font-style: normal;
  font-weight: 300;
  src: url("https://fonts.autodesk.com/ArtifaktElement/EOT/Artifakt%20Element%20Light.eot");
  src: url("https://fonts.autodesk.com/ArtifaktElement/EOT/Artifakt%20Element%20Light.eot?#iefix") format("embedded-opentype"), url("https://fonts.autodesk.com/ArtifaktElement/WOFF2/Artifakt%20Element%20Light.woff2") format("woff2"), url("https://fonts.autodesk.com/ArtifaktElement/WOFF/Artifakt%20Element%20Light.woff") format("woff"), url("https://fonts.autodesk.com/ArtifaktElement/TTF/Artifakt%20Element%20Light.ttf") format("truetype"); }

@font-face {
  font-family: 'Artifakt';
  font-style: normal;
  font-weight: 400;
  src: url("https://fonts.autodesk.com/ArtifaktElement/EOT/Artifakt%20Element%20Regular.eot");
  src: url("https://fonts.autodesk.com/ArtifaktElement/EOT/Artifakt%20Element%20Regular.eot?#iefix") format("embedded-opentype"), url("https://fonts.autodesk.com/ArtifaktElement/WOFF2/Artifakt%20Element%20Regular.woff2") format("woff2"), url("https://fonts.autodesk.com/ArtifaktElement/WOFF/Artifakt%20Element%20Regular.woff") format("woff"), url("https://fonts.autodesk.com/ArtifaktElement/TTF/Artifakt%20Element%20Regular.ttf") format("truetype"); }

@font-face {
  font-family: 'Artifakt';
  font-style: normal;
  font-weight: 700;
  src: url("https://fonts.autodesk.com/ArtifaktElement/EOT/Artifakt%20Element%20Medium.eot");
  src: url("https://fonts.autodesk.com/ArtifaktElement/EOT/Artifakt%20Element%20Medium.eot?#iefix") format("embedded-opentype"), url("https://fonts.autodesk.com/ArtifaktElement/WOFF2/Artifakt%20Element%20Medium.woff2") format("woff2"), url("https://fonts.autodesk.com/ArtifaktElement/WOFF/Artifakt%20Element%20Medium.woff") format("woff"), url("https://fonts.autodesk.com/ArtifaktElement/TTF/Artifakt%20Element%20Medium.ttf") format("truetype"); }

/*  "Artifakt Legend" definitions.
 *   These definitions are for the "Artifakt Legend" series of font faces.
 */
@font-face {
  font-family: 'Artifakt Legend';
  font-weight: 300;
  src: url("https://fonts.autodesk.com/ArtifaktLegend/EOT/Artifakt%20Legend%20Light.eot");
  src: url("https://fonts.autodesk.com/ArtifaktLegend/EOT/Artifakt%20Legend%20Light.eot?#iefix") format("embedded-opentype"), url("https://fonts.autodesk.com/ArtifaktLegend/WOFF2/Artifakt%20Legend%20Light.woff2") format("woff2"), url("https://fonts.autodesk.com/ArtifaktLegend/WOFF/Artifakt%20Legend%20Light.woff") format("woff"), url("https://fonts.autodesk.com/ArtifaktLegend/TTF/Artifakt%20Legend%20Light.ttf") format("truetype"); }

@font-face {
  font-family: 'Artifakt Legend';
  font-weight: 400;
  src: url("https://fonts.autodesk.com/ArtifaktLegend/EOT/Artifakt%20Legend%20Regular.eot");
  src: url("https://fonts.autodesk.com/ArtifaktLegend/EOT/Artifakt%20Legend%20Regular.eot?#iefix") format("embedded-opentype"), url("https://fonts.autodesk.com/ArtifaktLegend/WOFF2/Artifakt%20Legend%20Regular.woff2") format("woff2"), url("https://fonts.autodesk.com/ArtifaktLegend/WOFF/Artifakt%20Legend%20Regular.woff") format("woff"), url("https://fonts.autodesk.com/ArtifaktLegend/TTF/Artifakt%20Legend%20Regular.ttf") format("truetype"); }

@font-face {
  font-family: 'Artifakt Legend';
  font-weight: 700;
  src: url("https://fonts.autodesk.com/ArtifaktLegend/EOT/Artifakt%20Legend%20Medium.eot");
  src: url("https://fonts.autodesk.com/ArtifaktLegend/EOT/Artifakt%20Legend%20Medium.eot?#iefix") format("embedded-opentype"), url("https://fonts.autodesk.com/ArtifaktLegend/WOFF2/Artifakt%20Legend%20Medium.woff2") format("woff2"), url("https://fonts.autodesk.com/ArtifaktLegend/WOFF/Artifakt%20Legend%20Medium.woff") format("woff"), url("https://fonts.autodesk.com/ArtifaktLegend/TTF/Artifakt%20Legend%20Medium.ttf") format("truetype"); }